@font-face {
  font-family: "Work Sans";
  src: url("../fonts/WorkSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}
@font-face {
  font-family: "Work Sans";
  src: url("../fonts/WorkSans-Medium.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; 
}

@font-face {
  font-family: "Work Sans";
  src: url("../fonts/WorkSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}
